# Uses of Class
org.springframework.web.servlet.mvc.SimpleControllerHandlerAdapter

Packages that use SimpleControllerHandlerAdapter
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of SimpleControllerHandlerAdapter in org.springframework.web.servlet.config.annotation

Methods in org.springframework.web.servlet.config.annotation that return SimpleControllerHandlerAdapter
Modifier and Type
Method
Description
`SimpleControllerHandlerAdapter`
WebMvcConfigurationSupport.`simpleControllerHandlerAdapter()`
Returns a `SimpleControllerHandlerAdapter` for processing requests with interface-based controllers.